Bug 625451 - [APACHE BUG] filter handling issues with subrequests and internal redirects
Summary: [APACHE BUG] filter handling issues with subrequests and internal redirects
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: httpd (Show other bugs)
(Show other bugs)
Version: 5.5
Hardware: All Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Joe Orton
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 570628
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-19 13:39 UTC by RHEL Product and Program Management
Modified: 2010-10-13 14:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-30 12:30:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0659 normal SHIPPED_LIVE Moderate: httpd security and bug fix update 2010-08-30 12:30:41 UTC

Description RHEL Product and Program Management 2010-08-19 13:39:41 UTC
This bug has been copied from bug #570628 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-08-30 12:30:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0659.html


Note You need to log in before you can comment on or make changes to this bug.